/*==================================================
スライダーのためのcss
===================================*/

.slider {
	margin:0;
	padding:0;
  position:relative;
	z-index: 1;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	height: 50vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
	
}
/*　背景画像設定　*/

.slider-item01 {
    background:url(../images/top/main_img_1.jpg);
}

.slider-item02 {
    background:url(../images/top/main_img_2.jpg);
}

.slider-item03 {
    background:url(../images/top/main_img_3.jpg);
}

.slider-item04 {
    background:url(../images/top/main_img_4.jpg);
}

.slider-item05 {
    background:url(../images/top/main_img_5.jpg);
}

.slider-item06 {
    background:url(../images/top/main_img_6.jpg);
}

.slider-item {
    width: 50%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:50vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

.slider div { transition: none; }

/*矢印の設定*/


/*ドットナビゲーションの設定*/

.slick-dots {
	position: relative;
	z-index: 3;
    text-align:center;
	margin:-250px 0 0 0;/*ドットの位置*/
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#666666;/*ドットボタンの現在地表示の色*/
}



/*---------------------------------------------------------------------------
ここから下は画面幅900px以上の追加指定
---------------------------------------------------------------------------*/
@media screen and (min-width:900px) {

.slider {
	margin:0;
	padding:0;
  position:relative;
	z-index: 1;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
/*　背景画像設定　*/

.slider-item01 {
    background:url(../images/top/main_img_1.jpg);
}

.slider-item02 {
    background:url(../images/top/main_img_2.jpg);
}

.slider-item03 {
    background:url(../images/top/main_img_3.jpg);
}

.slider-item04 {
    background:url(../images/top/main_img_4.jpg);
}

.slider-item05 {
    background:url(../images/top/main_img_5.jpg);
}

.slider-item06 {
    background:url(../images/top/main_img_6.jpg);
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

.slider div { transition: none; }

/*矢印の設定*/


/*ドットナビゲーションの設定*/

.slick-dots {
	position: relative;
	z-index: 3;
    text-align:center;
	margin:-50px 0 0 0;/*ドットの位置*/
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#666666;/*ドットボタンの現在地表示の色*/
}
}